/* For smaller, one-off styling needs that don't fit elsewhere */

.overflow-hidden {
    overflow: hidden;
}

.entry-content {
    li, ol {
        list-style: inherit;
        margin-left: var(--one-spacer);
    }
}

.nf-before-form-content {
    margin: var(--one-point-five-spacer) 0 !important
}
.nf-form-fields-required {
    font-size: var(--wp--preset--font-size--small) !important;
    font-weight: 700;
}
.ninja-forms-field {
    background-color: transparent !important;
    border: 1px solid currentColor !important;
    &&[type="submit"] {
        font-family: 'Caslon Condensed', serif;
        font-size: var(--wp--preset--font-size--medium);
    }
}
.nf-form-fields-required {
    width: fit-content;
    padding: 5px;
    background-color: var(--wp--preset--color--light-teal) !important;
    line-height: 1;
}

@media screen and (max-width: 781px) {
	.grid {
		column-gap: var(--one-point-five-spacer) !important;
	}
}